<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<style>
    * {
        box-sizing: border-box;
    }
    body {
        height: 100vh;
        margin: 0;
        background-image: linear-gradient(to bottom left, rgb(85, 5, 160),
                                                          rgb(206, 45, 255));
        color: white;
        font-family: sans-serif;
        background-attachment: fixed;
    }

    .nav-bar {
        display: block;
        height: 15vh;
    }
    .marca, .sign-in{
        display: inline-block;
        height: 15vh;
        vertical-align: top;
    }

    .marca {
        float: left;
        font-size: 3em;
        padding: 2vh 10vw;
    }

    .botao-sign {
        float: right;
        padding: 5vh 10vw;
    }

    .botao-sign a{
        box-sizing: content-box;
        color: white;
        text-decoration: none;
        font-weight: bold;
        padding: 10px;
        border: solid 2px transparent;
    }

    .botao-sign a:hover {
        border: solid 2px white;
        transition: 0.5s;
    }

    .conteudo {
        margin: 0 10vw 0vh 10vw;
        height: 85vh;
        padding-top: 10vh;
    }

    .titulo {
        display: block;
        font-size: 7em;
    }

    .sub-titulo {
        padding: 5vh 0;
        display: block;
        font-size: 1.5em;   
    }

    .started {
        text-align: center;
        text-decoration: none;
        display: inline-block;
        width: 20vw;
        height: 10vh;
        font-size: 2em;
        color: white;
        background-color: transparent;
        border: solid 2px white;
        padding: 2vh;
    }

    .started:hover {
        cursor: pointer;
    }

    .started:active {
        box-shadow: 0 0 1em rgba(73, 73, 73, 0.376);
        background-color: rgba(255, 255, 255, 0.335);
    }    

</style>
<body>
    <header  class="nav-bar">
        <span class="marca">ADIMIN</span>
        <div class="botao-sign">
            <a href="#sign-in">SIGN IN</a>
        </div>
    </header>
    <main class="conteudo">
        <span class="titulo">Projeto Admin</span>
        <span class="sub-titulo">Esse site é feito pra você que quer economizar seu dinheiro pra <br> beber aquela no final de semana</span><br>
        <a class="started">Started</a>
    </main>
</body>
</html>